﻿

.sidebar-r2 {
	width: 220px;
	float: right;
	background: url('../images/sidebar-right-bottom.gif') center bottom no-repeat;
}

.sidebar-r2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: center;
	background-image: url('../images/sidebar-right-top.gif');
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: .5em 0 0 0;
}

.sidebar-r2 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	background-color: #eae4db;
	padding-left: 0;
	padding-top: 10px;
	margin: 0 0 38px 0;

}

.red {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/red.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;
}

.yellow {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/yellow.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.orange {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/orange.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.blue {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/blue.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.green {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/green.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.purple {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/purple.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.pink {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/pink.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 1em;
	margin-right: 20px;
	min-height: 30px;

}

.white {
	text-align: left;
	list-style: none;
	background-image: url('../images/color_codes/white.gif');
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	padding-left: 40px;
	margin-bottom: 0;
	margin-right: 20px;
	min-height: 30px;

}


